[BUGFIX] Deprecate t3lib_install
[Packages/TYPO3.CMS.git] / typo3 / sysext / install / requirements.php
1 <?php
2 define('TYPO3_REQUIREMENTS_MINIMUM_PHP', '5.2.0');
3 define('TYPO3_REQUIREMENTS_MINIMUM_PHP_MEMORY_LIMIT', '32M');
4 define('TYPO3_REQUIREMENTS_RECOMMENDED_PHP_MEMORY_LIMIT', '64M');
5 ?>